<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Especificidad</title>
  <link rel="stylesheet" href="style-START.css">
</head>
<body>

  <h1>1. Elementos contra clases</h1>

  <ul class="list list-a">
    <li class="list__element">Punto de lista</li>
    <li class="list__element">Punto de lista</li>
  </ul>


  <h1>2. Misma cantidad de elementos y clases</h1>

  <ul class="list list-b">
    <li class="list__element">Punto de lista</li>
    <li class="list__element">Punto de lista</li>
  </ul>

  
  <h1>3. Estado Hover – Elementos, clases, IDs y pseudo-clases</h1>

  <nav id="navlist">
    <ul class="list list-c">
      <li class="list__element">Punto de lista</li>
      <li class="list__element">Punto de lista</li>
      <li class="list__element">Punto de lista</li>
    </ul>
  </nav>


  <h1>4. Estilos en línea</h1>

  <ul class="list list-d">
    <li class="list__element" style="color:black;">Punto de lista</li>
    <li class="list__element" style="color:pink;">Punto de lista</li>
    <li class="list__element" style="color:orange!important;">Punto de lista</li>
  </ul>

</body>
</html>
